/*
layout.css

Seitenlayout

2017 Dirk Pfuhl, www.dirkpfuhl.de
*/
.floatright {
  float: right;
  }
.floatclear {
  clear: both;
  }
a {
  color: #2E5C90;
  text-decoration: none;
  }
a:hover, a:focus	{
  color: #990000;
  text-decoration: none;
	}
a.more-button	{
  color: #2E5C90;
  padding: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
	background-color: transparent;
	border: 1px solid #2E5C90;
	border-radius: 3px;
  -moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
  transition: all 0.2s ease 0s;
	}
a.more-button:hover	{
  color: #ffffff;
  padding-left: 20px;
  padding-right: 20px;
	background-color: #2E5C90;
	}
table {
	vertical-align: top;
	text-align: left;
  }
td, th		{
	vertical-align: top;
	text-align: left;
	font-size: inherit;
	color: inherit;
	margin: 0px;
	padding: 5px;
	border: 0px solid;
	}
tr:nth-child(2n) {
  background-color: #e7e7e7;
}

html, body {
  width: 100%;
  overflow-x: hidden;
  }
body {
  padding-top: 50px; /* bei Verwendung von nav-bar-fixed, diese ist 50px hoch */
  padding-top: 0px; 
  background-color: #eeeeee;
  background-color: #ffffff;
  }
#main-nav {
  height: 110px;
  margin: 0;
  background: #333333; /* Old browsers */
  background: -moz-linear-gradient(top, #333333 0%, #000000 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #333333 0%,#000000 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #333333 0%,#000000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
  /*box-shadow: 0 0 15px 0 #000000;*/  
  }
.navbar-main.navbar {
  /*background-color: #ffffff;*/
  border-bottom: 0px solid #ccc;
  transition: all 0.5s ease 0s;
  }
.navbar-main .container {
  position: relative;
  }
.navbar-main .navbar-brand {
  }
.navbar-collapse {
  float: right;
  vertical-align: top;
  }
.navbar-main .navbar-nav > li > a {
  color: #cccccc;
  font-size: 16px;
  padding-top: 45px;
  padding-bottom: 45px;
  }
.navbar-main .navbar-nav a:hover, .menu-footernavigation-container .navbar-nav a:hover, body:not(.home) .navbar-main .navbar-nav .current-menu-item a {
  color: #ffffff;
  background-color: transparent;
  }
.navbar-main .open > a, .navbar-main .open > a:hover, .navbar-main .open > a:focus {
    background-color: transparent;
    border-color: none;
}
.navbar-brand {
  display: block;
  }
#logo {
  position: relative;
  display: inline-block;
  float: left;
  max-width: 296px;
  height: auto;
  }  

.navbar-brand img {
  }

/* Change Navbar Breakpoint */
@media (max-width: 1199px) {
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  }
}
  
@media (max-width: 992px) {
.navbar-main .navbar-nav {
  float: none;
  background-color: #ffffff;
  }
}
@media (max-width: 480px) {
  .navbar-brand {
    padding: 0;
    padding-top: 15px;
    padding-bottom: 15px;
    }
  #logo {
    max-width: 260px;
    }  
}

.navbar-nav > li > .dropdown-menu {
    border-radius: 0;
    border-top: 0px solid #000000;
}
.dropdown-menu {
    background-clip: padding-box;
    background-color: #000000;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    display: none;
    float: left;
    font-size: 16px;
    left: 0;
    list-style: outside none none;
    margin: 2px 0 0;
    min-width: 160px;
    padding: 0px 0;
    position: absolute;
    text-align: left;
    top: 100%;
    z-index: 1000;
}
.navbar-toggle {
    background-color: #FF9200;
    background-image: none;
    border: 1px solid #ffffff;
    border-radius: 4px;
    float: right;
    margin-bottom: 8px;
    margin-right: 15px;
    margin-top: 35px;
    padding: 14px 12px;
    position: relative;
}
.navbar-toggle .icon-bar {
  background-color: #ffffff;
    border-radius: 1px;
    display: block;
    height: 2px;
    width: 28px;
}

.navbar-main.main-nav-not-transparent, .navbar-main.not-transparent {
  background-color: #ffffff;
  }
.navbar-main.main-nav-not-transparent .navbar-nav a, .navbar-main.not-transparent .navbar-nav a {
  color: #999999;
  text-shadow: none;
  }
.navbar-main.main-nav-not-transparent .navbar-nav a:hover, .navbar-main.not-transparent .navbar-nav a:hover {
  color: #630003;
  background-color: #eeeeee;
  }
.dropdown-menu > li > a {
    clear: both;
    color: #cccccc;
    display: block;
    font-weight: 400;
    line-height: 1.42857;
    padding: 10px 20px;
    white-space: nowrap;
}
.navbar-main.main-nav-not-transparent #search input[type="text"], .navbar-main.not-transparent #search input[type="text"] {
    background-image: url(../images/icon_lupe.svg);
    color: #333333;
    border: 1px solid #cccccc;
    }
.navbar-main.main-nav-not-transparent .navbar-brand, .navbar-main.not-transparent .navbar-brand {
  background-image: url(../images/logo_natur_stadt_nur_grafik_grau.png);
  }
.navbar-main.main-nav-not-transparent .open > a, .navbar-main.main-nav-not-transparent .open > a:hover, .navbar-main.main-nav-not-transparent .open > a:focus,
.navbar-main.not-transparent .open > a, .navbar-main.not-transparent .open > a:hover, .navbar-main.not-transparent .open > a:focus {
    background-color: #eee;
    border-color: none;
}

@media (max-width: 1199px) {
  .navbar-header {
    float: none;
    }
  .navbar-left, .navbar-right {
    float: none !important;
    }
  .navbar-toggle {
    display: block;
    }
  .navbar-collapse {
    float: none;
    borger: none;
    box-shadow: none;
    }
  .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	  }
  .navbar-collapse.collapse {
    display: none !important;
    }
  .navbar-main .navbar-nav {
    float: none !important;
		padding-top: 10px;
    margin-top: 22px;
    background-color: #000000;
	  }
	.navbar-nav>li {
    float: none;
    }
  .navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
    }
  .collapse.in{
  	display:block !important;
	  }
  .navbar-main .navbar-nav > li > a {
    color: #cccccc;
    font-size: 16px;
    text-shadow: none;
    padding-top: 15px;
    padding-bottom: 15px;
    }
  .navbar-nav .open .dropdown-menu {
    background-color: transparent;
    border: 0 none;
    box-shadow: none;
    float: none;
    padding-left: 20px;
    margin-top: 0;
    position: static;
    width: auto;
    }
}

/* Carousel Bootstrap */
#index-slider {
  position: fixed;
  margin-top: 110px;
  z-index: 0;
  width: 100%;
  height: 75vh;
  background-color: #eeeeee;
  overflow: hidden;
  }  
.slide-item-image {
  width: 100%;
  height: 100%;
  margin: auto;
  max-width: 1920px;
  background-position: center center;
  background-size: cover;
  }
.carousel-inner, .carousel-inner .item {
  height: 100%;
  }
#index-slider .container, #index-slider .row {
  position: relative;
  height: 100%;
  }  
.carousel-caption {
  top: 0;
  left: 0;
  position: relative;
  text-align: left;
  z-index: 1;  
  }
.carousel-caption h2 {
  color: #000000;
  text-shadow: none;
  padding-top: 0;   
  margin-top: 0;   
  }
.carousel-caption p {
  font-size: 16px;
  color: #000000;
  text-shadow: none;
  margin: 0; 
  }
.carousel-caption a {
  color: inherit;
  text-decoration: none;
  }
.carousel-caption a.more-button {
  display: inline-block;
  margin-top: 20px;
  }
.carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left {
  left: 15px;
  margin-left: -10px;
  }
.carousel-control .icon-prev, .carousel-control .glyphicon-chevron-right {
  right: 15px;
  margin-right: -10px;
  }
.carousel-caption-container {
  position: relative;
  top: 10%;
  background-color: #ffffff;
  opacity: .9;
  right: -15%;
  padding-left: 40px;
  padding-right: 40px;
  }

/* verzögertes Einblenden der Beschriftung */
.carousel .item .carousel-caption-container {
  transition-property: opacity;
  transition-duration: .8s;
  transition-delay: 0s;       
  opacity: 0;
  }
.carousel .item.active .carousel-caption-container {
  opacity: 0.9;
  transition-delay: 1s;     
  }

/* Carousel Fade 
   Markup: <div class="carousel slide carousel-fade" data-ride="carousel" data-interval="8000"> */
.carousel-fade .carousel-inner .item {
  transition-property: opacity;
  transition-duration: .8s;
  transition-delay: 0s;       
  }
.item, .active.left, .active.right {
  opacity: 0;
  }
.active, .next.left, .prev.right {
  opacity: 1;
  }
.next, .prev, .active.left, .active.right {
  left: 0;
  transform: translate3d(0, 0, 0);
  }
.carousel-control {
  z-index: 2;
  }

@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}

/* Content */
.content-wrapper {
  margin-top: 110px;
  }
.home .content-wrapper {
  position: relative;
  z-index: 10;
  width: 100%;
  margin-top: calc( 75vh + 60px );
  background-color: #ffffff;
  }
.content-container {
  padding-bottom: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  }
.content-container.nav-top {
  margin-top: 61px;
  }
.content-main {  
  padding-top: 50px;
  padding-bottom: 20px;
  padding-right: 50px;
  margin-top: 10px;
  margin-bottom: 20px;
  border-right: 1px solid #e5e5e5;
  }
.content-main h2, .content-main h3, .content-main h4 {
  clear: both;
  }
.content-main h2 {
  font-family: inherit;
  /*color: #2E5C90;*/
  }
.content-main h2:first-of-type {
  /*margin-top: 0;*/
  }
.single-blog .content-main h2:first-of-type {
  clear: none;
  }
.content-main img {
  float: left;
  margin-right: 30px;
  margin-top: 10px;
  margin-bottom: 20px;
  border: 1px solid #e5e5e5;
  }
.content-main + p + a + img {
  margin-top: 0px;
  }
.content-main-single p, .comments-area p, .content-main-single li {
  font-size: 14px;
  }
.content-main .wp-caption {
  float: left;
  text-align: left;
  margin-right: 15px;
  margin-bottom: 20px;  
  }
.content-main .wp-caption img {
  float: none;
  margin: 0px;
  margin-bottom: 5px;  
  }
.content-main .wp-caption-text {
  font-size: 13px;
  }
#second-row, #third-row, #fourth-row {
  padding-top: 20px;
  padding-bottom: 20px;
  /*background-color: #f5f5f5;*/
  }
#third-row {
  padding-bottom: 60px;
  }
#first-row, #second-row h2, #third-row h2, #fourth-row h2 {
  text-align: center;
  color: #2E5C90;
  margin-bottom: 60px;
  }
#second-row, #fourth-row {
  background-color: #f5f5f5;
  padding-bottom: 60px;
  }
.page-header {
  position: relative;
  min-height: 200px;
  padding-bottom: 0;
  background-color: #4983c3;
  border-bottom: 0px solid;
  }
.page-header h1 {
  font-size: 40px;
  color: #ffffff;
  padding-top: 70px;
  padding-bottom: 20px;
  margin: 0;
  }  
.page-header p, .page-header a {
  color: #ffffff;
  }  
.page-header a:hover {
  color: #990000;
  }  
.page-header-blog {
  position: relative;
  height: 500px;
  /*background-position: center center;*/
  background-size: cover; 
  }
.page-header-blog-background {
  position: relative;
  top: 50%;
  height: 50%;
  width: calc( 100% + 30px );
  margin-left: -15px;
  background-image: linear-gradient(0deg, rgba(0, 15, 20, 0.6) 50%, rgba(0, 15, 20, 0) 100%);
  }
.page-header-blog-caption {
  position: absolute;
  bottom: 0;
  padding-bottom: 20px;
  margin-left: -15px;
  }
.page-header-blog-caption h1 {
  padding-top: 15px;
  }
.page-header-referenzen-caption {
  position: absolute;
  bottom: 0;
  padding-bottom: 20px;
  margin-left: 0px;
  }

.info-box {
  width: 35%;
  float: right;
  padding: 10px;
  margin-left: 20px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  }  
.info-box ul {
  padding-left: 15px;
  }
.info-box h3 {
  font-size: 24px;
  color: #ffffff;
  padding: 10px;
  margin-top: -10px;
  margin-left: -10px;
  margin-right: -10px;
  background-color: #2E5C90;
  }
    
.content-referenzen h2, .content-referenzen h3, .content-referenzen h4, .content-referenzen p, .content-referenzen ul {
  margin-left: 200px;
  clear: none;
  }
.content-referenzen h2:first-of-type {
  margin-top: -10px;
  padding-top: 0;
  }
.content-referenzen img, .content-referenzen p img {
  clear: left;
  float: left;
  margin-left: -200px;
  margin-bottom: 20px;
  }
    
@media (max-width: 1199px) {
  .carousel-caption-container {
    top: 10%;
    right: 0;
    padding-left: 20px;
    padding-right: 20px;
    }
}
@media (max-width: 992px) {
  #index-slider, #title-image, #page-title {
    height: 400px;
    }  
  .carousel-caption-container {
    top: 10%;
    right: 0;
    padding-left: 20px;
    padding-right: 20px;
    }
  .home .content-wrapper {
    margin-top: 500px;
    }
  .carousel-caption-text h2 {
    font-size: 20px;
    }
  .carousel-caption p {
    font-size: 16px;
    }
}
@media (max-width: 768px) {
  #index-slider, #title-image, #page-title {
    /*height: 300px;*/
    }  
  .home .content-wrapper {
    /*margin-top: 400px;*/
    }
  .carousel-caption-container {
    }
  .carousel-caption-text h2 {
    font-size: 20px;
    }
  .carousel-caption-text p {
    }
  .content-main {  
    padding-right: 15px;
    }
  .page-header-blog-caption h1 {
    font-size: 28px;
}
}
@media (max-width: 480px) {
  #index-slider, #title-image, #page-title {
    height: 300px;
    }  
  .home .content-wrapper {
    margin-top: 400px;
    }
  .carousel-caption {
    width: 100%;
    padding-top: 0;
    padding-bottom: 0;
    }
  #index-slider .main-title-wrapper h1 {
    font-size: 36px;
    }
  .carousel-caption-container {
    position: absolute;
    top: initial;
    bottom: 0;
    padding-bottom: 10px;
    }
  .carousel-caption-text {
    text-align: center;
    padding: 10px;
    }
  .carousel-caption-text h2 {
    font-size: 18px;
    }
  .carousel-caption-text p:first-of-type {
    display: none;
    }
  .carousel-caption a.more-button {
    margin-top: 0px;
    }
  .info-box {
    width: auto;
    float: none;
    margin-left: 0;
    margin-bottom: 20px;
    }  
  .page-header h1 {
    font-size: 25px;
    color: #ffffff;
    padding-top: 80px;
    padding-bottom: 20px;
    margin: 0;
    }  
  .content-main {
    padding-top: 0px;
    border-right: px solid #e5e5e5;
    }
  .content-referenzen h2, .content-referenzen h3, .content-referenzen h4, .content-referenzen p, .content-referenzen ul {
    margin-left: 0px;
    clear: both;
    }
  .content-referenzen h2:first-of-type {
    margin-top: 10px;
    padding-top: 20px;
    }
  .content-referenzen img, .content-referenzen p img {
    clear: none;
    float: left;
    margin: 5px;
    max-width: 150px;
    height: auto;
    }
}

.teaser-image, .teaser-index-blog .teaser-image {
  float: left;
  margin-right: 30px;
  margin-bottom: 0;
  max-width: 40%;
  }
.teaser-index-leistungen {
  text-align: center;
  }
.teaser-index-leistungen .teaser-image {
  float: none;
  margin: auto;
  max-width: auto;
  }
.teaser-index-leistungen .teaser-image img {
  margin: auto;
  }
.teaser-index-blog {
  margin-bottom: 20px;
  }
.teaser-index-testimonial {
  text-align: center;
  padding: 15px;
  padding-bottom: 37px;
  border: 0px solid #a1a1a1;
  background-color: #f5f5f5;
  background-image: url(../images/hintergrund_testimonial.png);
  background-repeat: no-repeat;
  background-position: bottom right;
  }
.content-main .teaser {
  padding-top: 40px;
  margin-top: 40px;
  border-top: 1px solid #e5e5e5;
  }
.content-main .teaser:first-of-type {
  padding-top: 0px;
  margin-top: 8px;
  border-top: 0px solid #e5e5e5;
  }
.content-right .teaser {
  padding-top: 20px;
  margin-top: 20px;
  }
.content-right .teaser-image {
  margin-right: 15px;
  max-width: 120px;
  }
.teaser-text {
  padding-bottom: 10px;
  }
.teaser-index-blog .teaser-text {
  margin-left: 190px;
  }  
.content-main .teaser-text {
  margin-left: 190px;
  }  
.content-right .teaser-text {
  margin-left: 135px;
  }
.teaser-text h1, .teaser-text h2 {
  clear: none;
  margin-top: 0;
  }
.teaser-text h2, .teaser-text h2 a {
  color: #000000;
  font-size: 22px !important;
  margin-top: 0;
  }
.teaser-text h3, .teaser-text h3 a {
  color: #000000;
  margin-top: 0;
  }
.teaser-text p {
  color: #000000;
  font-size: 1em;
  margin: 0;
  }
.teaser.floatright {
  float: right;
  }
.teaser:not( :first-of-type ) {
  }
.teaser:last-of-type {
  }
.teaser > a:hover .teaser-text {
  bottom: 0;
  }

.teaser.teaser-float {
  position: relative;
  float: left;
  width: calc( 25% - 10px );
  margin-top: 10px;
  margin-right: 10px;
  }
.teaser.teaser-float.teaser-big {
  width: calc( 33% - 10px );
  }
.teaser.teaser-float.teaser-small {
  width: calc( 16.66% - 10px );
  }
.teaser.teaser-float img {
  float: none;
  max-width: 100%;
  border: 1px solid #eeeeee;
  }
.teaser-float .teaser-text {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 100%;
  padding: 5px;
  background-color: #159AC7;
  transition-duration: 0.5s;
  transition-property: opacity;
  opacity: 0;
  }
.teaser-float .teaser-text:hover, .teaser-float .teaser-text:focus {
  opacity: 1;
  }
.teaser.teaser-float h3 {
  font-size: 12px;
  color: #ffffff;
  text-align: center;
  margin: 0px;
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);  
  }

.teaser-image {
  position: relative;
  }
.teaser-image img {
  padding: 0;
  margin: 0;
  }
.view-more {
  height: 100%;
  left: 0;
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  background-position: center center;
  background-repeat: no-repeat;
  opacity: 0;
  z-index: 0;
  }
.view-more:hover {
  opacity: 0.5;
  z-index: 2;
  background-image: url("../images/icon_eye_60px.png")
  }  

  
/* rechte Spalte */
.content-right {
  padding-top: 50px;
  padding-bottom: 20px;
  margin-top: 10px;
  margin-bottom: 20px;
  border-left: 1ps solid #e5e5e5;
  }
.content-right h2 {
  color: #2E5C90;
  }
.content-right h2:first-of-type {
  margin-top: 0;
  }
.content-right .teaser:not(first-child) {
  clear: both;
  margin-top: 15px;
  }
.content-right .teaser img {
  float: left;
  margin-right: 30px;
  border: 1px solid #e5e5e5;
  }
.content-right h3 {
  font-size: 16px;
  }

.content-main-single .metaslider {    
  }
  
.category-list {
  
  }  
.category-list-item:not(:last-of-type)::after {
  content: ', ';
  }  
  
@media (max-width: 1280px) {
.teaser {
  }
.teaser.gross {
  }
}
@media (max-width: 992px) {
.page-header .teaser-text h1, .page-header .teaser-text p,
.content-main-single h1, .content-main-single h2, .content-main-single h3, .content-main-single h4, .content-main-single h5,
.content-main-single > p, .content-main-single ul, .content-main-single ol,
.content-main-single form.comment-form,
.content-main-single .video-container,
.jumbotron .comments-area {
  margin-left: 5%;
  margin-right: 5%;
  }
.gallery-container, .content-main-single .metaslider {
  width: 100% !important;
  }
.teaser.teaser-float {
  width: calc( 20% - 10px );
  }
}
@media (max-width: 768px) {
h1.site-title {
  font-size: 24px;
  }
.titel-stadt, .titel-wildnis {
  }
.titel-natur {
  font-size: 34px;
  }
.titel-wildnis {
  }
.slider-index .nivo-caption h2, .slider-index .flexslider .caption-wrap h2 {
  font-size: 1.2em; 
  }
.teaser.gross h2 {
  }
.teaser-text h2, .gallery-image-alt {
  }
.teaser-text p, .slider-index .nivo-caption p, .slider-index .flexslider .caption-wrap p {
  }
.teaser.teaser-float {
  width: calc( 25% - 10px );
  }
}
@media (max-width: 480px) {
  .teaser, .gallery-pic {
    }
  .teaser.teaser-float {
    width: calc( 50% - 10px );
    }
  .teaser-index-blog .teaser-text {
    margin-left: 0px;
    }  
  .content-main .teaser-text {
    margin-left: 0px;
    }  
  .teaser-image, .teaser-index-blog .teaser-image {
    float: none;
    margin-right: 0px;
    margin-bottom: 20px;
    max-width: 100%;
    }
  .teaser-image img {
    float: none;
    }
}

footer {
  position: relative;
  }
footer h2 {
  margin-top: 0;
  }
footer .btn {
    border: 1px solid transparent;
    border-radius: 0px;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.42857;
    padding: 12px 24px;
    margin-top: 12px;
}
.footer-wrapper {
  width: 100%;
  padding-top: 40px;
  padding-bottom: 40px;
  }
.bg-lightgrey {
  background-color: #f5f5f5;
  }
.bg-grey {
  color: #ffffff;
  background-color: #333333;
  }
.bg-grey a {
  color: #ffffff;
  }
.bg-blue {
  background-color: #333333;
  background-color: #2e5c90;
  color: #ffffff;
  }
.bg-blue h2 {
  color: #ffffff;
  }
.navbar-footer .container {
  text-align: center;
  }
.navbar-footer {
  margin-top: -10px;
  margin-bottom: 0;
  }  
.navbar-footer.navbar {
  min-height: 0;
  }  
.navbar-footer .navbar-nav {
  float: right;
  margin-right: -10px;
  list-style-image: url("../images/pfeil.png");
  }  
.navbar-footer .navbar-nav > li > a {
  padding: 10px;
  }  
.menu-menu-footer {
  float: right;
  }
.footer-pages {
  }
.footer-pages h2 {
  font-family: 'RobotoRegular', helvetica, arial, sans-serif;
  font-size: 16px;
  font-weight: normal;
  }  
.footer-pages .navbar-footer .navbar-nav {
  float: none;
  margin: 14px;
  }
.footer-pages .navbar-nav > li {
  display: list-item;
  float: none;
  padding-top: 5px;
  padding-bottom: 5px;
  /*border-top: 1px solid #e5e5e5;*/
  }  
.footer-pages .navbar-nav > li:first-of-type {
  /*border-top: 0px solid #333333;*/
  }  
.footer-pages .navbar-nav > li a {
  padding: 0;
  background: none;
  }  

/* Galerie */
.gallery-container img, .gallery-container p img {
  clear: left;
  float: left;
  margin: 0px;
  }
.gallery-container {
  }
.gallery-pic {
  float: left;
  max-width: 33%;
  }
.gallery-image {
  /*max-width: calc( 100% - 20px );*/
  padding: 0px;
  margin: 0px;
  }
.gallery-image img {
  width: 100%;
  height: auto;
  padding: 10px;
  margin: 0;
  border: 0px solid;
  }
.gallery-image-alt {
  }
@media (max-width: 480px) {
  .gallery-pic {
    max-width: 50%;
  }
}
  
/* Wordpress eigener Audio-Player */ 
.mejs-container {
    /*height: 100%;
    left: 0;
    position: absolute;
    top: 0;*/
    clear: both;
    float: left;
    width: 50% !important;
    margin-right: 10px;
}

/* Plugin CRP Related */
.crp_related {
  
  }
.crp_related ul, .posts_related_category ul {
  list-style-type: none;
  padding: 0;
  }
.crp_related li, .posts_related_category li {
  position: relative;
  float: left;
  margin: 0;
  width: 33.3%;
  max-height: 226px;
  overflow: hidden;
  }
.crp_related .crp_thumb, .posts_related_category_thumb  {
  width: 100%;
  height: auto;
  }
.crp_related .crp_title, .posts_related_category_title {
  position: absolute;
  left: 0;
  bottom: 0;
  font-size: 14px;
  padding: 4%;
  width: 100%;
  height: 25%;
  color: #ffffff;
  background: #000000; /* Fallback IE 6-8 */
  background: rgba(0, 0, 0, .6);
  border-top: 1px solid #000000;
  }
@media (max-width: 480px) {
.crp_related li, .posts_related_category li {
  width: 50%;
  }
}
.video-container {
	position: relative;
	/*padding-bottom: 56.25%;     Wert für width: 100% */
	padding-bottom: 33.75%;       /*Wert für width: 60%*/
	padding-top: 30px;
	height: 0;
	overflow: hidden;
  margin-top: 30px;
  margin-bottom: 40px;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
@media (max-width: 992px) {
.video-container {
	/*padding-bottom: 56.25%;     Wert für width: 100%  */
	/*padding-bottom: 33.75%;       Wert für width: 60%*/
	padding-bottom: 50.63%;       /*Wert für width: 90%*/
}
}

/* Google Maps */
.mapp-layout {
  max-width: 100%;
  }

/* WP Instant Feeds */
.wp-my-instagram .wpmi-me {
  position: static !Important;
  margin-top: 20px !Important;
  }   
.wp-my-instagram .wpmi-me a {
  color: #ffffff !Important;
  font-size: 16px !Important;
  padding: 10px !Important;
  background-color: #2E5C90 !Important;
  }     